---
layout: default
---

<script>
        $(document).ready(function(){
            $('#typewriteText').typewrite({
                actions: [
                    {type: '{{ site.description }}'}
                ]
            });
        });
    </script>


<div class="col-lg-8 offset-md-2">
  <div class="jumbotron" style="text-align: center;">
    <h1 class="display-4">{{ site.title }}</h1>
    <h3> {{ site.subtitle }} </h3>
    <p class="lead" id="typewriteText"></p>
    <button class="btn btn-dark btn-lg"><a href="/get-started">Get Started </a></button>
  </div>
</div>
